Subject: bamboo query
From: [email-masked] (Mr. Craig S)
Date: 9 Jun 1994 09:02:33 GMT
Newsgroups: bionet.plants

i am a journalist at the asian wall street journal in hong kong. i am
researching an article about bamboo and would appreciate any interesting
factoids regarding bamboo, or the names of any bamboo experts, or the
titles of any good books on any aspect of bamboo. any help is appreciated.